Ubuntu

“gnome-panel” 1:2.26.0-0ubuntu5 source package in Ubuntu

Changelog

gnome-panel (1:2.26.0-0ubuntu5) jaunty; urgency=low

  * Apply patch from Federico to prefer the LVDS output when placing the panel
    in a multi-screen environment. While there is still no way to configure this
    it should give a better experience for laptop users. (LP: #192009)
  * Apply patch from Federico to handle overlapping monitors better by just
    using the largest.
  * Add debhelper token to debian/gnome-panel.postrm, thanks lintian.

 -- James Westby <email address hidden>   Tue, 31 Mar 2009 12:51:38 +0100

Upload details

Uploaded by:
James Westby on 2009-03-31
Sponsored by:
Sebastien Bacher
Uploaded to:
Jaunty
Original maintainer:
Ubuntu Desktop
Component:
main
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
gnome-panel_2.26.0.orig.tar.gz 5.1 MiB e973866e46c9b0375bae8150677443ee
gnome-panel_2.26.0-0ubuntu5.diff.gz 70.5 KiB e12a0831f9f2581368ca4a6320890c28
gnome-panel_2.26.0-0ubuntu5.dsc 2.2 KiB e1aec925d6132e1f0e20f6dedaacf12b

Binary packages built by this source

gnome-panel: No summary available for gnome-panel in ubuntu jaunty.

No description available for gnome-panel in ubuntu jaunty.

gnome-panel-data: No summary available for gnome-panel-data in ubuntu jaunty.

No description available for gnome-panel-data in ubuntu jaunty.

gnome-panel-dbg: No summary available for gnome-panel-dbg in ubuntu jaunty.

No description available for gnome-panel-dbg in ubuntu jaunty.

libpanel-applet2-0: No summary available for libpanel-applet2-0 in ubuntu jaunty.

No description available for libpanel-applet2-0 in ubuntu jaunty.

libpanel-applet2-dev: No summary available for libpanel-applet2-dev in ubuntu jaunty.

No description available for libpanel-applet2-dev in ubuntu jaunty.

libpanel-applet2-doc: No summary available for libpanel-applet2-doc in ubuntu jaunty.

No description available for libpanel-applet2-doc in ubuntu jaunty.